#menu ul { 
  list-style-type: none; 
  margin: 0; 
  padding: 0; 
  overflow: hidden; 
  background-color: #1590C2;
} 
#menu ul li { 
  float: left; 
}
#menu ul li a { 
  display: block; 
  color: white;
  text-align: center; 
  padding: 14px 16px; 
  text-decoration: none; 
}
#menu ul li a:hover, 
#menu .active { 
  background-color: #ddd; 
  color: black; 
}